Subject: Re: Linux emulation
To: David Jones <>
From: Rick Kelly <>
List: current-users
Date: 02/14/1998 13:01:50
David Jones said:

>This is probably a stupid question.
>In an attempt to get Netscape to run faster (I currently run it on a Sparc IPC),
>I downloaded the Linux version, with the intent of running it on 1.3/i386.

Download the BSDI version of Netscape. I'm running it on NetBSD 1.3/i386.

You'll need COMPAT_NOMID in your config file. No BSDI libraries needed.
Rick Kelly